
<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <div class="navbar-brand">Visaal</div>
    </div>
    <ul class="nav navbar-nav navbar-right">
      <li><a (click)="accueil()"><span class="glyphicon glyphicon-home"></span> Accueil</a></li>
      <li><a (click)="disco()"><span class="glyphicon glyphicon-log-out"></span> Sign Out</a></li>
    </ul>
  </div>
</nav>

<div class="logo"><img src="assets/logoVisaal.jpg" width=400px height=100px;></div>
<h1 class="text-center" style="text-align:center">
  Bienvenue chez Kahines Concept!
</h1>
<!--<p>
  <button id="loginOut" (click)="seDeconnecter()">
    Se déconnecter
  </button>
</p>-->
<div class="container">
  <div class="container col-m-12">

    <!-- SideBar--->
    <div class="sidenav">
      <div *ngIf="authService.currentUser">
        <h5 class="text-primary soignant">Le Soignant</h5>
        <!--<h4>
          <strong>ID:</strong> {{ authService.currentUserId }}
        </h4>-->
        <h4>
          <strong>Email:</strong> {{ authService.currentUserName }}
        </h4>
        <br>
        <div>
          <button (click)="addSoignant()" class="btn btn-info">Ajouter un Soignant</button>
        </div>
        <br>
        <div>
          <button (click)="accueil()" class="btn btn-info">Accueil</button>
        </div>
        <br>
        <button (click)="disco()" class="btn btn-info">Deconnexion</button>
      </div>
    </div>

    <div class="list row">
      <div class="col-md-6">
        <h4>liste des Patients</h4>
        <ul class="list-group">
          <li
            class="list-group-item"
            *ngFor="let soignant of soignants; let i = index"
            [class.active]="i == currentIndex"
            (click)="setActiveTutorial(soignant, i)"
          >
            {{ soignant.lastName}} {{soignant.firstName }}
          </li>
        </ul>
      </div>
      <div class="col-md-6">
        <div *ngIf="currentSoignant">
          <app-details-soignants
            (refreshList)="refreshList()"
            [soignant]="currentSoignant"
          ></app-details-soignants>
        </div>

        <div *ngIf="!currentSoignant">
          <br />
          <p>Cliquez sur un soignant s'il vous plait ...</p>
        </div>
      </div>
    </div>

  </div>
</div>

